{
  "contacts": [
    {
      "type": "email",
      "label": "个人邮箱",
      "value": "mail@smyhub.com",
      "link": "mailto:mail@smyhub.com",
      "icon": "https://img.shumengya.top/i/2026/02/10/698b21a5e2c26.png"
    },
    {
      "type": "email",
      "label": "QQ邮箱",
      "value": "3205788256@qq.com",
      "link": "mailto:3205788256@qq.com",
      "icon": "https://img.shumengya.top/i/2025/11/02/690766903514e.webp"
    },
    {
      "type": "email",
      "label": "谷歌邮箱",
      "value": "shumengya666@gmail.com",
      "link": "mailto:shumengya666@gmail.com",
      "icon": "https://img.shumengya.top/i/2025/11/03/6908321840ea6.webp"
    },
    {
      "type": "personprofile",
      "label": "个人主页",
      "value": "shumengya.top",
      "link": "https://shumengya.top",
      "icon": "https://img.shumengya.top/i/2025/11/03/690836f3c87b2.png"
    },
    {
      "type": "github",
      "label": "GitHub",
      "value": "github.com/shumengya",
      "link": "https://github.com/shumengya",
      "icon": "https://img.shumengya.top/i/2025/11/03/69083414ceb01.webp"
    }
  ]
}
